<!DOCTYPE html>
{#TODO erreur si paramètre lang non présent#}
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>
        {% block title %}
          Project Zero Blaster
        {% endblock %}
    </title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset("css/bootstrap.min.css") }}">
        <link rel="stylesheet" href="{{ asset("css/app.css") }}">
    {% endblock %}
    <audio id="lopez" src="{{ asset("audio/06-jvaisvousenculer.mp3") }}" preload="auto"></audio>
</head>
<body>
<header>
    {% block header %}
        {% include "includes/header.html.twig" %}
        <div id="msg">
            {% for label, messages in app.flashes %}
                {% for message in messages %}
                    <div class="alert alert-{{ label }}">
                        {{ message }}
                    </div>
                {% endfor %}
            {% endfor %}
        </div>
    {% endblock %}
</header>

<main>
    {% block main %}{% endblock %}
</main>
<footer>
    {% block footer %}
        {% include "includes/footer.html.twig" %}
    {% endblock %}
</footer>
</body>
</html>
